<?php
session_start();
include "lib/dbcon.php";
//session_start();

$category = mysqli_real_escape_string($con,$_POST['category']);

$data = "insert into category(category) values ('$category')";
$query = mysqli_query($con,$data);


if(isset($_REQUEST['submit'])){
	$_SESSION['msg_scs'] = 'Data Updated...';
  // echo "<script>alert('data successfully insert')</script>'";
  header('location:category.php');
}
else{
$_SESSION['msg_err'] = 'Something Went Wrong Try Later..';
}

header('location:category.php');


?>